
Sprint-10 - Task #2023

Testing Portal on Edge

10/28/2019 09:58 AM - Yazan Awad

Status: Closed Start date: 10/28/2019

Priority: Normal Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: System Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 11/05/2019 10:29 AM - Yazan Awad

No Feedback Regarding the Design on the Edge Browser, thank you.

#2 - 02/10/2020 02:43 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-10

- Status changed from Open to Closed

- % Done changed from 0 to 100

Only one feedback was reported related to the Edge browser, it will be handled in the "Training Feedback" task.

this task can be closed.

Thank you.
